<?xml version="1.0" encoding="UTF-8"?>
<project-modules id="moduleCoreId">
<wb-module deploy-name="terasoluna-spring-rich-blank">
<wb-resource deploy-path="/" source-path="/webapps"/>
<wb-resource deploy-path="/WEB-INF/classes" source-path="/sources"/>
<property name="java-output-path" value="/webapps/WEB-INF/classes"/>
<property name="context-root" value="terasoluna-spring-rich-blank"/>
</wb-module>
</project-modules>
